/***** lyl.css *****/
/* Common elements and attributes for all html pages */
/* Updated 6/25/2016 */
         /* ~~ Element/tag selectors ~~ */
         /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */

ul, ol, dl { 
  padding: 0;
  margin: 0;
}
         /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
   /* padding-left: 15px; adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */

h1, h2, h3, h4, h5, h6, p {
  margin-top: 0;
  padding-right: 15px;
  padding-left: 15px; 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #FFF;
}
         /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */

a img { 
border: none;
}
    /* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
   /* color: #06F; #222BBB blue-almost like def color but not shown with black bg ; #33FFFF turquiose and this turquiose #00CCFF is nice too  */
   /* text-decoration: underline; --  Unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */

a:link {
  color: #03C; /* #6F6; */ 
  font-style: normal;
  text-decoration: underline; 
}
   /* color: #6CF; -- 00CCFF is turquiose FFCC00; yellow and this leon green is nice too #c0ff00 */
a:visited {
  color: #03C; /* yellow f0f959; */ 
  font-style: normal;
  text-decoration: none;
}
         /* 47f924 #6F0 this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
a:hover, a:active, a:focus {
  text-decoration: none;
  font-style: normal;
  color: #1c2791;
}


         /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
.clearfloat {
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}
/******************************/
/*   main starts here    */
/******************************/

/******************************/

a[href^="mailto"] { 
  color: #00F;
}
/******************************/

.containerOrgHead {
  margin: auto;
  width: 650px;
  // position: -webkit-sticky;
  // position: sticky;
  // top: 0;
  //border: solid 1px purple;
}
.containerOrgName {
  margin: auto;
  width: 100%; 
  padding-top:25px;
  // border: solid 1px pink;
}
.orgName  {
  font-family: "Palatino", "Arno Pro", "Trebuchet MS", "sans-serif";
  font-size: 1.8em;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  text-shadow: 4px 3px 5px #999;
  letter-spacing: 0.1em;
  color: #000;
}
/* Put logo on the left */ 
.containerLogo {
  margin:auto;
  width:60%;
  float:left;
  padding-top:30px;
  //border: solid 1px lime;
}
.leftLogo {
  display: block;
  margin-left: 0;
  //border: solid 1px yellow;
}
.containerPageHdg {
  margin: auto;
  width:calc(100% - 100px);
  padding-top:20px;
  //border: solid 1px red;
}
.pageHdg {
  font-family: "Handwriting - Dakota","Comic San MS", "Trebuchet MS", "sans-serif";
  font-size: 2.0em;
  text-align:center;
  letter-spacing: 0.02em;
  color: #5b5a5a;
  //border: solid 1px green;
  /* margin-top: -1em; */
}
.pageHdg2 {
  font-family: "Handwriting - Dakota","Comic San MS", "Trebuchet MS", "sans-serif";
  font-size: 1.5em;
  text-align:center;
  letter-spacing: 0.01em;
  color: #5b5a5a;
  //border: solid 1px green;
  margin-top: -1em;
}
/******************************/
.containerMenu {
  margin:auto;
  width:;0%;
  float: right;
  padding-top:15px;
  //border: solid 1px magenta;
}
.ul.listMenu {
 list-style-type:none; 
}
.menu {
  margin:auto;
  font-size:0.9em;
  font-family: "Lucida Sans Unicode", "Arial", "Trebuchet MS", "sans-serif";
  text-align:right;
  color: #000;
  display:block;
  //border: solid 1px yellow;
}
.menugrey {
  color: grey;
}
/*****************/
.containerFurther {
  margin:auto;
  width:45%;
  float: left;
  // border: solid 1px green;
}
.paraFurther {
  display:inline;
  text-align:left;
  font-family: "Papyrus", "Arial", "Trebuchet MS", "sans-serif";
  font-style: italic;
  font-size:0.9em;
  color:#000;
}
/********************/
.containerEssay {
  margin: auto;
  width: calc(100% - 100px);
  overflow: auto;
  padding-top:45px;
  // border: solid 1px orange;
}
.handwriting {
  font-family: "Handwriting - Dakota","Comic San MS", "Trebuchet MS", "sans-serif";
  font-size:18px;
  text-align:left;
  color: #5b5a5a;
  //border: solid 1px green;
}
.largeWriting {
  font-size:24px; 
  text-align:center;
  letter-spacing: 1px;
  //border: solid 1px green;
}
/********************/
.containerCopyright {
  margin:auto;
  width:100%;
  padding-top:100px; 
  // border: solid 1px green;
}
.paraCopyright {
  text-align:center;
  font-family: "Trebuchet MS", "sans-serif";
  font-style: italic;
  font-size:0.6em;
  color:#808080;
}
/********************/
/* color defined for all css */
:root {
  --beige:#e5bc84;
  --coral:#e78359;
  --gold:#b8aa69;
  --grey:#7b7b7b;
  --greylight:#bfbcbc;
  --greylighter:#9a9797;
  --mauve:#dfccd6;
}
/******** end ************/

/***** home.css *****/
.containerWholeHome {
  margin: auto;
  width: 750px;
  overflow: auto;
  //border: solid 1px grey;
}
.containerHome {
  margin: auto;
  width: 100%;
  overflow: auto;
  //border: solid 1px orange;
}
/**************************/
/* slide Box  */
.containerBoxes {
  margin: auto;
  width:100%; 
  overflow: hidden;
  padding-top:10px;
  //border: 1px solid black;
}
:root {
  --eachbox:250px;
}
/******* No table *******/
.divBoxes {
  display: block;
  float: left; 
  margin:auto;
  width:var(--eachbox);
  overflow: visible;
}
.divBoxA {
  float: left; 
  //border: solid 1px lime;
}
.divBoxB {
  float: left; 
  //border: solid 1px black;
}
.divBoxC {
  float: right; 
  //border: solid 1px magenta;
}
/******** Box Spc ********/
/* Number order is col by col: Top to Bottom */
.divBoxSpc {
  display:block;
  margin: auto;
  width:var(--eachbox);
  overflow: visible;
  //border: 1px solid aqua;
}
.dbs1 {
  height:50px;
}
.dbs2 {
  height:80px;
}
.dbs3 {
  height:105px;
}
.dbs4 {
  height:65px;
}
.dbs5 {
  height:1px;
}
.dbs6 {
  height:55px;
}
/******** Box Img ********/
/* 2025-0518 Added A Web Designer | a Photographer | */
.paraTitle {
  text-align:center;
  font-family: "Trebuchet MS", "sans-serif";
  font-size:0.8em;
  color:#808080;
}

/* shadow h-offset (neg=right) v-offset (neg=top) blur */
/* color is defined by root in main.css */
.divBoxImg {
  display:block;
  margin: auto;
  overflow: visible;
  //border: 1px solid red;
}
.dbi1 {
  box-shadow: 4px 3px 6px var(--greylighter); 
}
.dbi2 {
  box-shadow: 4px 3px 6px var(--gold); 
}
.dbi3 {
  box-shadow: 4px 3px 6px var(--grey);
}
.dbi4 {
  box-shadow: 4px 3px 6px var(--greylighter);
}
.dbi5 {
  box-shadow: 4px 3px 6px var(--greylight); 
}
.dbi6 {
  box-shadow: 4px 3px 6px var(--grey);
}
/********  Cap ********/
.divBoxCap {
  display:block;
  width:var(--eachbox);
  height:25px; 
  margin:auto;
  overflow: visible;
  padding-top:8px;
  //border: 1px solid green;
}
.paraCap {
  text-align:center;
  font-family: "Helvetica", "Trebuchet MS", "sans-serif";
  font-size:0.8em;
  font-style:oblique;
  color: #000;
  //border: 1px solid yellow;
}
.capShow {
  opacity:1;
  transition:opacity 500ms;
}
.capHide {
  opacity:0;
}
.capBlankNone {
  display:none;
}
.capBlankDisplay {
  display:block;
}
/* image */
.imgShow {
  margin:auto;
  display:block;
  opacity:1;
  transition:opacity 500ms;
}
.imgHide {
  margin:auto;
  display:block;
  opacity:0;
}
.imgBlankNone {
  display:none;
}
.imgBlankDisplay {
  display:block;
}
/***** end *****/

/***** contact.css *****/
.containerWholeContact {
  margin: auto;
  width: 750px;;
  overflow: auto;
  vertical-align: top;
  position:relative; /* for menu absolute position */
  // border: solid 1px orange;
}
.containerContact {
  margin: auto;
  width: 750px;
  overflow: auto;
  vertical-align: top;
  padding-top:150px;
  // border: solid 1px orange;
}
.containerBox {
  margin: auto;
  width: 650px;
  overflow: auto;
  padding-top:30px;
  // border: solid 1px orange;
}
.paraContact {
  margin: auto;
  text-align:center;
  font-family: "Helvetica", "Trebuchet MS", "sans-serif";
  font-size:20px;
  color: #000;
}
/***** end *****/
/***** paintings.css *****/
.containerWholePaintings {
  margin: auto;
  width: 650px;;
  overflow: auto;
  vertical-align: top;
  position:relative; /* for menu absolute position */
  // border: solid 1px orange;
}
.containerPaintings {
  margin: auto;
  width: 100%; 
  overflow: auto;
  // border: solid 1px orange;
}
.containerEssay {
  margin: auto;
  width: 100%; 
  overflow: auto;
  padding-top:45px;
  // border: solid 1px orange;
}
.containerBox {
  margin: auto;
  width: calc(100% - 100px);
  overflow: auto;
  padding-top:40px;
  // border: solid 1px orange;
}
.paraPaintings {
  margin: auto;
  text-align:center;
  font-family: "Helvetica", "Trebuchet MS", "sans-serif";
  font-size:18px;
  color: #000;
}
/***** end *****/
.containerWholeRecipes {
  margin: auto;
  width:855px; 
  overflow: auto;
  // background-color: #fffff; 
  // border: 1px solid black; 
}
.recipesContainer {
  margin: auto;
  width:850px;
  padding-top:20px;
  // border: 1px solid pink;
}
/**************************/
.divTableRecipes {
  margin:auto; 
  display: table;
  width: 850px;
  // border: solid 1px yellow;
}
.divTableBodyRecipes {
  display: table-row-group;
}
.divTableRowRecipes {
  display: table-row;
  border: solid 1px gray;
}
.divTableCellRecipes {
  display: table-cell;
  width:425px;
  margin:auto;
  // padding: 3px 3px;
  // padding-left: 10px; 
  // padding-right: 10px;
  // border: solid 1px red;
  vertical-align: middle;
}
/*************************/
.itmImg {
  display: block;
  margin:auto;
  padding: 5px;
  padding-top: 10px;
}
.itmTtl {
  font-family: "Helvetica", "Trebuchet MS", "sans-serif";
  font-size: 1.0em;
  text-align:center;
  font-style: italic;
  color: #5b5a5a;
}
.itmAlbm {
  font-family: "Helvetica", "Trebuchet MS", "sans-serif";
  font-size: 1.2em;
  text-align:center;
  font-style: italic;
  color: #5b5a5a;
}
/********** end ***************/
